<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout.css">
<link rel="stylesheet" href="../../css/components.css">
<link rel="stylesheet" href="../../css/pages.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body>
  <div class="popup w41 en" style="display:block">
    <div class="popup__wrap">
      <div class="popup__inner popup__box">
        <div class="popup__tit">
          <p class="title__large">Reporting violations of the law</p>
          <select class="popup__lang">
            <option>KOR</option>
            <option selected>ENG</option>
          </select>
          <button class="button__popup--close"><span>close</span></button>
        </div>
        <div class="popup__contents">
          <div data-element="tab" class="tab tab--line tab--line--large">
            <div class="tab__buttons">
              <div data-element="tab__list" class="tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-1" role="tab" tabindex="" aria-selected="true" aria-expended="true">Guide on reporting violations of the law</button>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <button type="button" data-element="tab__anchor" class="tab__anchor" data-index="0" id="plugin-tab-2" role="tab" tabindex="" aria-selected="false" aria-expended="false">Reporting violation of the law</button>
              </div>
            </div>

            <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-1" role="tabpanel" tabindex="0">
              <p class="medium title__small title__small--mid">We are receiving reports on illegal activities and risk factors related to the company.</p>

              <div class="flex top50">
                <div class="flex__layout flex__layout--title">
                  <p class="title__small--mid">How to report</p>
                </div>
                <div class="flex__layout flex__layout--conent">
                  <p class="title__small medium">Follow the ways below for reporting. Reports can be made either anonymously or by name.</p>
                  <div class="table">
                    <div class="table__wrap">
                      <table>
                        <caption>How to report table</caption>
                        <thead>
                          <tr>
                            <th>Online</th>
                            <th>Mail</th>
                          </tr>
                        </thead>
                        <tbody>
                          <!-- 210513 | tabel__row, table__column 클래스 추가 -->
                          <tr class="table__row">
                            <td class="table__column">
                              <div class="date text__lgray">
                                You can report directly by visiting our official <br>
                                website. Click ‘Reporting violations of laws’ <br>
                                at the bottom and enter the information.
                              </div>
                              <!-- 210524 | [QA] 버튼삭제-->
                              <!-- <div class="btns ">
                                <a href="#a" class="button button__arr--black button__square--black">Reporting Violations of Laws</a>
                              </div> -->
                            </td>
                            <td class="table__column">
                              <div class="date text__lgray">
                                Please download the form attached below, <br>
                                fill out the form, and send it to the address below.
                                <p class="address"><span>Address</span><em>Address   77, 4sandan 5-gil, Jiksan-eup, <br>
                                  Seobuk-gu, Cheonan-si, <br>
                                  Chungcheongnam-do, <br>
                                  Republic of Korea,</em></p>
                                <p class="address"><span>Tel</span><em>041-620-8000</em></p>
                              </div>
                              <div class="btns btns--address">
                                <a href="#a" class="button button__square--black">Law Violation Report Form <i class="download"></i></a>
                              </div>
                            </td>
                          </tr>
                        </tbody>
                      </table>
                    </div>
                  </div>
                </div>
              </div>

              <div class="flex">
                <div class="flex__layout--title">
                  <p class="title__small--mid">Types subject to report</p>
                </div>
                <div class="flex__layout--conent">
                  <div class="box__list flex">
                    <div class="box__list--inner icon01">
                      <p class="notosans bold">Violation of the Fair Trade Act </p>
                    </div>
                    <div class="box__list--inner icon02">
                      <p class="notosans bold">Violation of the subcontracting law </p>
                    </div>

                    <div class="box__list--inner icon03">
                      <p class="notosans bold">Violation of anti-corruption laws</p>
                    </div>
                    <div class="box__list--inner icon04">
                      <p class="notosans bold">Other violations
                        of the law</p>
                    </div>
                  </div>
                </div>
              </div>
            </div><!-- e : tab 1-->

            <div data-element="tab__panel" class="tab__panel" aria-labelledby="plugin-tab-2" role="tabpanel" tabindex="0">
              <div class="util__area">
                <div class="bg__lightgray util">
                  <p class="title__small">
                    SEMES is receiving reports of violations of all laws by employees of our company <br>
                    or actions that are likely to  violate all laws, which will be kept confidential. <br>
                    <br><br>
                    Regarding the personal information of the informant, personal information or <br>
                    any facts that can speculate the informant are not disclosed without <br>
                    consent. The informant shall not be disadvantaged by the report.
                  </p>
                  <p class="text__lgray">※ If the reported information is unclear or excludes specific facts, the report may not be investigated..</p>
                </div>
              </div>

              <div class="radio-tab">
                <div class="radio__tab--btns">
                  <span class="inputWrap">
                    <input type="radio" id="radio_01" name="group_01" checked="checked">
                    <label for="radio_01">reporting by name</label>
                  </span>

                  <span class="inputWrap">
                    <input type="radio" id="radio_02" name="group_01">
                    <label for="radio_02">anonymous reporting</label>
                  </span>
                </div>

                <div class="radio__tab--inner">
                  <div class="util__area">
                    <p class="title__small--mid bold">Items of personal information collected</p>
                    <div class="agree">
                      <!-- 210513 | 내부 영문 필요 -->
                      <div class="agree__inner">
                        <div class="agree__box">
                          <p class="text__lgray">
                            * Collected items: name, contact information, e-mail address <br>
                            * Since it is not required, you can make a report even if you do not fill in it. <br>
                            * Purpose of collection: Complaint handling and replying after reporting <br>
                            * Retention period: 1 year after the conclusion of the investigation
                          </p>
                        </div>
                      </div>
                    </div>
                  </div>
                  <!-- 210526 | [QA] 추가 -->
                  <div class="checkbox">
                    <div class="checkbox__wrap">
                      <input type="checkbox" id="chk" class="checkbox__item">
                      <label for="chk" class="checkbox__label">I agree to the collection and usage of the personal information above.</label>
                    </div>
                  </div>
                  <!-- // [QA] 추가 -->
                  <div class="flex top50">
                    <div class="flex__layout flex__layout--title">
                      <p class="title__small--mid">Report Content</p>
                    </div>
                    <div class="flex__layout flex__layout--conent">
                      <div class="form">
                        <div class="form__required-info">
                          <span>*</span>Fill in the information in the items marked with<!-- 210529 영문수정 -->
                        </div>
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title required">
                              <label for="form05">Title</label>
                            </div>
                            <div class="form__content">
                              <input type="text" id="form05" class="form__input form__input--full">
                            </div>
                          </div>
                          <div class="form__item">
                            <div class="form__title required">
                              <label for="form06">Content</label>
                            </div>
                            <div class="form__content form__content--textarea">
                              <div class="form__textarea-inner">
                                <textarea id="form06" class="form__textarea"></textarea>
                                <span class="byte">0 / 3000 byte</span>
                              </div>
                              <div class="form__text">※ The content is limited to 3000 bytes.</div><!-- 210529 영문수정 -->
                            </div>
                          </div>
                        </div>
                      </div>

                      <p class="title__small bold top30">Informant</p>
                      <div class="form form__btype">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form05">Name</label>
                            </div>
                            <div class="form__content">
                              <input type="text" id="form01" class="form__input">
                            </div>
                          </div>
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form06">Phone</label>
                            </div>
                            <div class="form__content">
                              <select id="form02" class="form__select form__select--tel--s">
                                <option value="">+ 82 (South Korea)</option>
                              </select>
                              <input type="text" class="form__input form__input--tel--s">
                              <input type="text" class="form__input form__input--tel--s">
                              <input type="text" class="form__input form__input--tel--s">
                            </div>
                          </div>

                          <div class="form__item">
                            <div class="form__title">
                              <label for="form03">Email</label>
                            </div>
                            <div class="form__content">
                              <input type="text" id="form03" class="form__input form__input--mail">
                              <span>@</span>
                              <input type="text" class="form__input form__input--mail">
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="form form__attach">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form05">Select files</label>
                            </div>
                            <div class="form__content">
                              <div class="filebox">
                                <input class="filebox__text" value="" disabled="disabled">
                                <label for="filename">Attachment</label><!-- 210529 영문수정 -->
                                <input type="file" id="filename" class="upload__name">
                                <button class="button button__del">Delete</button><!-- 210529 영문수정 -->
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="form form__security">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form06">Automatic <br> input prevention</label>
                            </div>
                            <div class="form__content">
                              <div class="security">
                                <div class="security__input">
                                  <span class="security__input--num"><img src="../../images/img_security.png" alt="보안문자"></span>
                                  <input type="text" id="" class="form__input">
                                </div>

                                <div class="btns">
                                  <button class="button__voice">Audio captcha</button>
                                  <button class="button__num__reset">Reset</button>
                                </div>

                                <p class="">※ This is a security procedure to prevent a report from automatically made with the use of a program.</p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black">report</a>
                      </div>
                    </div>
                  </div>
                </div>

                <div class="radio__tab--inner" style="display: none;">
                  <!-- 210526 | [QA] 해당 내용 삭제 -->
                  <!-- <div class="util__area">
                    <p class="title__small--mid bold">Report Content</p>
                    <div class="agree">
                      <div class="agree__inner">
                        <div class="agree__box">
                          <p class="text__black">1. 개인정보의 수집·이용 목적</p>
                          <p class="text__lgray">
                            신문고에서는 민원 접수·처리·사후관리 서비스 제공을 위해 개인정보를 수집 및 이용합니다. 수집된 개인정보는 정해진 목적 이외의 용도로는 이용되지 않으며 수집 목적이 변경될 경우 사전에 알리고 동의를 받을 예정입니다. <br>
                            가. 공지, 불만처리 등을 위한 원활한 의사소통 <br>
                            나. 본인확인<br>
                            다. 서비스 이용 및 상담<br>
                            2. 수집하는 개인정보의 항목<br>
                            가. 필수항목 : 이름, 휴대전화번호, 이메일 주소, 신문고 작성 내용(제목, 내용, 등록일), 연계정보(CI), 중복가입확인정보 (DI)<br>
                            나. 자동수집항목 : 사용자Agent(브라우저정보), IP(Internet Protocol)주소가 자동으로 생성되어 수집될 수 있습니다.<br>
                            3. 개인정보 보유 및 이용기간 : 3년<br>
                            신문고는 원칙적으로 개인정보 보존기간이 경과하거나, 처리목적이 달성된 경우에는 지체 없이 개인정보를 파기합니다.<br>
                            ※ 고객님께서는 개인정보수집 동의를 거부하실 수 있으며 다만 이 경우 회사가 제공하는 서비스 이용에 제한이 있을 수 있습니다.
                          </p>
                        </div>
                      </div>
                    </div>
                  </div> -->
                  <!-- // [QA] 해당 내용 삭제 -->
                  <div class="flex top40">
                    <div class="flex__layout flex__layout--title">
                      <p class="title__small--mid">Report Content</p>
                    </div>
                    <div class="flex__layout flex__layout--conent">
                      <div class="form">
                        <div class="form__required-info">
                          <span>*</span>Display is required
                        </div>
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title required">
                              <label for="form05">Title</label>
                            </div>
                            <div class="form__content">
                              <input type="text" id="form05" class="form__input form__input--full">
                            </div>
                          </div>
                          <div class="form__item">
                            <div class="form__title required">
                              <label for="form06">Content</label>
                            </div>
                            <div class="form__content form__content--textarea">
                              <div class="form__textarea-inner">
                                <textarea id="form06" class="form__textarea"></textarea>
                                <span class="byte">0 / 3000 byte</span>
                              </div>
                              <div class="form__text">※ You can enter up to 3000 bytes of content.</div>
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="form form__attach">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form05">Select files</label>
                            </div>
                            <div class="form__content">
                              <div class="filebox">
                                <input class="filebox__text" value="" disabled="disabled">
                                <label for="filename">Add</label>
                                <input type="file" id="filename" class="upload__name">
                                <button class="button button__del">Del</button>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>

                      <div class="form form__security">
                        <div class="form__list">
                          <div class="form__item">
                            <div class="form__title">
                              <label for="form06">Automatic <br> input prevention</label>
                            </div>
                            <div class="form__content">
                              <div class="security">
                                <div class="security__input">
                                  <span class="security__input--num"><img src="../../images/img_security.png" alt="보안문자"></span>
                                  <input type="text" id="" class="form__input">
                                </div>

                                <div class="btns">
                                  <button class="button__voice">audio captcha</button>
                                  <button class="button__num__reset">reset</button>
                                </div>

                                <p class="">※ This is a security procedure to prevent a report from automatically made with the use of a program.</p>
                              </div>
                            </div>
                          </div>
                        </div>
                      </div>
                      <div class="btns">
                        <a href="#a" class="button button__arr--black button__square--black">Report</a>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div><!-- e : tab 2-->
          </div>
        </div>
      </div>
    </div>
  </div>
</body>

<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<!-- <script src='https://cdnjs.cloudflare.com/ajax/libs/gsap/3.3.4/gsap.min.js'></script> -->
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<!-- <script src="../../js/lib/jquery.smoothwheel.js"></script> -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>




<script>
  $(".radio__tab--btns .inputWrap input[type='radio']").change(function() {
    var radioTab = $(".radio-tab"); // tabArea
    var radioTabCon = radioTab.find(".radio__tab--inner");//   ,tabArea
    if (this.checked) {
      var currIdx = $(this).parent().index();
      radioTabCon.hide().eq(currIdx).show();
    }
  });
</script>
</html>
